map: Packed
gamemode: Survival+
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 27408
endTick: 1409164
duration: 01:10:04.8291285
fileCount: 966
size: 112030573
uncompressedSize: 1074014910
endTime: 13:02:52.0530279
...
